Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pulling up BIND 9.7 to netbsd-5?

Matthias Scheler <> writes:

> I checked (because I use 9.5 under NetBSD 5.1) and the CVEs said that
> only BIND 9.6 and 9.7 were affected.

    CVE 2010-3613 was just revised minutes ago to cover all the way
back to 9.0.x.

Home | Main Index | Thread Index | Old Index